.g_thumbnail_displayer_container {
  background: #fffdf1;
  -moz-box-shadow: 3px 3px 4px #1f1f1f;
  -webkit-box-shadow: 3px 3px 4px #1f1f1f;
  /* For IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#1f1f1f')";
  /* For IE 5.5 - 7 */
  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#1f1f1f');
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: solid 1px #dddac8;
  padding: 10px;
}

.g_thumbnail_displayer_close {
  padding-top: 5px;
  text-align: right;
}
.g_thumbnail_displayer_close span {
  cursor: pointer;
  color: #489094;
	padding: 2px 0px 1px;
}
